Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 09 Oct 2021 07:51:32 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto"><div>
<br><span style="font-family:sans-serif;font-size:12.8px">Hello team, </span><div dir="auto" style="font-family:sans-serif;font-size:12.8px"><br></div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px">Please find the attachment of the screenshot of the order numbers of which I have returned few products all together worth 623 aed , but I haven't got the refund yet. Everytime I called I was told it will be reflected anytime sooner but it's been more than a week am waiting for this to be reflected. </div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px"><br></div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px">Kindly look into it and resolve this issue as soon as possible. </div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px">Whenever I have spoken to customer care executive they have told they could see the money in my account but it's nor reflecting in my account to me . Hoping this time it will be resolved.  </div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Oct 8, 2021, 3:36 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Hari,<br><br>Thank you for contacting us. <br><br>We would be happy to help you. However for us to check and investigate, we would need some more information. Please let us know your order number so that we can further assist you.<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043265667601'>Screenshot_20211009-113523.jpg</a><br />2. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043265667603'>Screenshot_20211009-113517.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3200308